# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.18489"
location  : "Lijtweg, 2341 HB, Oegstgeest"
longitude : "4.47098"
masterip  : "172.23.13.1"
monitoring_group: "wleiden"
nodename  : "Lijtweg2"
nodetype  : "Hybrid"
rdnap_x   : 92342
rdnap_y   : 466702
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap zuid"
  ip         : "172.23.13.1/24"
  sdesc      : "ap-z"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Oegstgeest"
  wlan_mac   : "00:1b:b1:02:bf:7a"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "InterLink naar Broekplein"
  ip         : "172.16.5.137/29"
  sdesc      : "2broekplein"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-ozo.lijtweg2.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.5.138/29"
  ns_mac     : "00:15:6d:70:4d:d3"
  bridge_type: "NanoStation5"
  status     : "up"


iface_ue0_alias0:
  comment    : "InterLink naar Hofwijck"
  ip         : "172.16.3.105/29"
  sdesc      : "2hofwijck"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_ue0_alias1:
  comment    : "Interlink naar KWVdeKaag"
  ip         : "172.16.17.249/29"
  sdesc      : "2kwv"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0:
  comment    : "InterLink naar Rustenborch via switch"
  ip         : "172.16.6.33/29"
  sdesc      : "2rustenborch"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "64"
  ssid       : "il-w.lijtweg2.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.6.34"
  ns_mac     : "00:15:6d:70:51:c6"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr0_alias0:
  comment    : "Link naar Juffermans via switch nano 172.16.17.147 00:15:6d:f2:43:eb"
  ip         : "172.16.3.146/29"
  sdesc      : "2juffermans"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-ono.lijtweg2.wleiden.net"
  dhcp       : False
  compass    : "o"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1:
  comment    : "Link naar de Leidse Houtschool"
  ip         : "172.16.3.113/29"
  sdesc      : "2lhs"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-z.lijtweg2.wleiden.net"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"

iface_vr1_alias1:
  comment    : "Link naar De Kijker "
  ip         : "172.16.6.97/29"
  sdesc      : "2dekijker"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr1_alias2:
  comment    : "Link naar Lebkov "
  ip         : "172.16.3.129/29"
  sdesc      : "2lebkov"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr2:
  comment    : "Ethernet naar Lijtweg1"
  ip         : "172.16.253.2/30"
  sdesc      : "2lijtweg1"
  type       : "eth"
  dhcp       : False
  status     : "up"


